.searchSelect {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 30!important;
}
.searchSelect .searchList {
  width: 100%;
  border: 1px solid #e5e5e5;
  position: absolute;
  left: 0;
  top: 100%;
  margin: 0!important;
  height: 300px;
  overflow-y: auto;
}
.searchSelect .searchList li {
  background: #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  padding: 6px 10px;
}
.searchSelect .searchList li:last-child {
  border-bottom: 0;
}
.searchSelect .searchList li:hover {
  background: #337ab7;
  color: #fff;
}
.searchSelect .search-select {
  border: none!important;
  width: 100%;
  height: 100%;
}
